Hello community,

here is the log from the commit of package gmime for openSUSE:Factory checked 
in at 2016-10-06 12:27:45
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/gmime (Old)
 and      /work/SRC/openSUSE:Factory/.gmime.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "gmime"

Changes:
--------
--- /work/SRC/openSUSE:Factory/gmime/gmime.changes      2016-08-05 
18:12:18.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.gmime.new/gmime.changes 2016-10-06 
12:27:46.000000000 +0200
@@ -1,0 +2,7 @@
+Mon Oct  3 13:03:29 UTC 2016 - dims...@opensuse.org
+
+- Add baselibs.conf:
+  + produce libgmime-2_6-0-32bit package, needed by
+    libxplayer-plparser18-32bit.
+
+-------------------------------------------------------------------

New:
----
  baselibs.conf

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ gmime.spec ++++++
--- /var/tmp/diff_new_pack.ldOan5/_old  2016-10-06 12:27:47.000000000 +0200
+++ /var/tmp/diff_new_pack.ldOan5/_new  2016-10-06 12:27:47.000000000 +0200
@@ -26,6 +26,7 @@
 License:        LGPL-2.1+
 Group:          Productivity/Networking/Email/Utilities
 Source:         
http://download.gnome.org/sources/gmime/2.6/%{name}-%{version}.tar.xz
+Source99:       baselibs.conf
 BuildRequires:  gobject-introspection-devel >= 1.30.0
 BuildRequires:  gpgme-devel
 BuildRequires:  gtk-doc

++++++ baselibs.conf ++++++
libgmime-2_6-0

Reply via email to